• opera-developer not upgradeable.


    Guys.
    Currently I am not able to upgrade my system, caused by the package opera-developer.
    I am getting dozens of different errors from various mirrors
    Here are the different error messages:

    Maximum file size exceeded
    The requested URL returned error: 404
    SSL certificate problem: self signed certificate.

    J.

  • Hi,

    Something happened with our build server while building that package. I’ll try to rebuild it again, sorry.

    EDIT: It’s building now. You’ll have to be patient until your mirror gets updated… can take a few hours.

  • Hi again,

    a sudo pacman -Syu should suffice.

    Package is opera-developer-51.0.2796.0-2-x86_64

    I’ve tested here and works.

    Cheers!

  • @karasu

    there is also some problem with cnchi:

    error: cnchi: signature from “Antergos Build Server (Automated Package Build System) [email protected]” is invalid
    :: File /var/cache/pacman/pkg/cnchi-0.14.410-2-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).

    EDIT: I’ll refresh keys and see if the problem is with my signatures here…
    No, cnchi has some problem indeed.

  • Yay !!! So it’s NOT just me😀. I’ve already created an issue about it on GIthub and messaged @karasu, so I guess we’ll just have to wait for them to notice.

    I’m just hoping it won’t effect other users trying to install the system.

  • I’m working on it. Thanks for the warning!

  • Thank you so much @karasu😀. I can’t wait to try the new version of Cnchi…

  • Any luck?

  • It’s working here. Have you tested it?

  • Will do!

  • I am still receiving the same error as before😞. However, I did notice that no new version of Cnchi has come out on Github, so perhaps you forgot to upload it?

    Thank you!

  • This seems to be one of the errors:

    Error: failed retrieving file 'cnchi-0.14.410-2-any.pkg.tar.xz' from mirrors.antergos.com : The requested URL returned error: 404 Not Found
    

    So perhaps your URL is just off?

  • Perhaps I just have to wait a bit for the mirrors to refresh? I noticed that your repository states that the current version of Cnchi is 0.410-3 and not 0.410-2. In addition, I saw this new version here so it looks like you have indeed updated it recently.

    Again, thank you!

  • @Keegan
    I have cnchi 0.14.410-3 which is newer than yours…
    So something with mirrors I guess.

  • Yep! The new one install just fine. (manually installed it while waiting for the mirrors to refresh).

    Thanks!

Posts 15Views 782
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.